#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-76N5DCTHIjVEXF9VF6HBpE-dns-internal
key:                  dns-4.0.1-76N5DCTHIjVEXF9VF6HBpE-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  5bd6af5516a5939c229824e1cd707c08
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-76N5DCTHIjVEXF9VF6HBpE-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-IgHD0ymGZ4sJ67U5On1I6U
    attoparsec-0.13.2.4-DxcTCElx4tsJNQm5Cd8pXD
    auto-update-0.1.6-CdNIZUJi4yKCjMwiAyfP2v base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-Fk5Yu4N75QcCUUgumJjbGh
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    hourglass-0.2.12-GjJ7VtyzSrM4FBAKs8F413
    iproute-1.7.9-30LzPGPFhY6kDKMVD3RH0 mtl-2.2.2
    network-3.1.2.0-L7DLqacuJnMKoEpBovBm5L
    psqueues-0.2.7.2-6vc0rn7kbnFD1eNtDC41T1

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-224Ax3o1HYH8zbaTcceHhQ
key:                  dns-4.0.1-224Ax3o1HYH8zbaTcceHhQ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  3f5310cc3881fc4a8ff0b41c6cd741bf
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-224Ax3o1HYH8zbaTcceHhQ
depends:
    array-0.5.4.0 async-2.2.2-IgHD0ymGZ4sJ67U5On1I6U
    attoparsec-0.13.2.4-DxcTCElx4tsJNQm5Cd8pXD
    auto-update-0.1.6-CdNIZUJi4yKCjMwiAyfP2v base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-Fk5Yu4N75QcCUUgumJjbGh
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    dns-4.0.1-76N5DCTHIjVEXF9VF6HBpE-dns-internal
    hourglass-0.2.12-GjJ7VtyzSrM4FBAKs8F413
    iproute-1.7.9-30LzPGPFhY6kDKMVD3RH0 mtl-2.2.2
    network-3.1.2.0-L7DLqacuJnMKoEpBovBm5L
    psqueues-0.2.7.2-6vc0rn7kbnFD1eNtDC41T1

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

